Ticket #1616 (closed defect: wontfix)

Opened 11 years ago

Last modified 11 years ago

can not make a call with new dialer which is installed by assassin

Reported by: regina_kim Owned by: Tick@…
Priority: highest Milestone: Om2008.8
Component: Installer Version:
Severity: blocker Keywords: must have
Cc: testing@… Blocked By:
Blocking: Estimated Completion (week):
HasPatchForReview: PatchReviewResult:
Reproducible:

Description

kernel : 20080705-asu.stable-uImage.bin
rootfs : 200807014-asu.stable-rootfs.jffs2

summary :can not make a call with new dialer which is installed by assassin and it shows error messages (refer picture)

step :

  1. connect WIFI
  2. go assassin and select install tab
  3. press communication select Dialer2
  4. try to make a phone call after install

current result : it shows up error Alert message

expected result : it should make a call correctly

Attachments

Screenshot-3.png (41.7 KB) - added by regina_kim 11 years ago.

Change History

comment:1 Changed 11 years ago by regina_kim

  • Priority changed from normal to high
  • Severity changed from normal to critical

Changed 11 years ago by regina_kim

comment:2 Changed 11 years ago by will

We should take out all om-phone apps since they are not working.

comment:3 Changed 11 years ago by will

  • Keywords must have added
  • Priority changed from high to highest
  • Resolution set to wontfix
  • Status changed from new to closed
  • Severity changed from critical to blocker

I'm only changing this to 'blocker' for filtering purposes.
Will bring this up later in a meeting.
We don't want these apps to work in ASU for now, there is too much work involved to get gsmd working together with qtopia...
Tick, I think we should just take these apps out of the repo.
Will talk more with you later.

Note: See TracTickets for help on using tickets.